* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    /*color: #fff;*/
    font-size: 0.14rem;
    font-family: '微软雅黑', 'Myriad Set Pro', 'Lucida Grande', 'Helvetica Neue',
        'Helvetica', 'Arial', 'Verdana', 'sans-serif';
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
}

html,
body {
    width: 100%;
    height: 100%;
    position: relative;
    overflow-x: hidden;
    background: #030407;
}
.clearfix:after {
    display: block;
    clear: both;
    content: '';
    height: 0;
    overflow: hidden;
}

/*--定义1rem单位大小--*/
html {
    font-size: 100px;
}
@media screen and (min-width: 375px) {
    html {
        font-size: 117.1875px;
    }
}
@media screen and (min-width: 414px) {
    html {
        font-size: 129.375px;
    }
}
@media screen and (max-height: 480px) {
    html {
        font-size: 90px;
    }
}
@media screen and (min-width: 768px) {
}
.game_lunbo {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: fixed;
    overflow: hidden;
}
.game_lunbo .swiper-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}
.game_lunbo .swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
    float: left;
}
.arrow {
    width: 0.24rem;
    height: 0.12rem;
    background: url(../img/arrow_icon.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0.33rem;
    left: 50%;
    margin-left: -0.12rem;
    opacity: 1;
    -webkit-transition: opacity 0.6s 2s ease-in-out;
    transition: opacity 0.6s 2s ease-in-out;
    -webkit-animation: arrow 1s ease-in-out infinite;
    animation: arrow 1s ease-in-out infinite;
}
.logo {
    width: 1.26rem;
    height: 0.52rem;
    background: url(../img/csgo_logo.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
.loading_box {
    width: 100%;
    height: 100%;
    background: url(../img/bg01.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    padding-top: 1.08rem;
    z-index: 200;
}
.loading_process {
    width: 3rem;
    margin: 0 auto;
    position: relative;
}
.loading_bar {
    width: 2.2rem;
    height: 0.02rem;
    background-color: #4a4b4e;
    overflow: hidden;
    position: absolute;
    top: 1rem;
    left: 50%;
    margin-left: -1.1rem;
}
.loading_num {
    color: #fff;
    position: absolute;
    top: 0.7rem;
    right: 0.46rem;
    font-size: 0.09rem;
}
.loading_icon {
    width: 0rem;
    height: 0.02rem;
    background-color: #fff;
    transition: width 0.3s;
    -moz-transition: width 0.3s;
    -webkit-transition: width 0.3s;
    -o-transition: width 0.3s;
}
.enter_btn {
    display: none;
    width: 1.11rem;
    height: 0.31rem;
    background: url(../img/enter_btn.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 1rem;
    left: 50%;
    margin-left: -0.555rem;
}
.game_lunbo .ele_tit {
    -webkit-transform: translate3D(0, 90%, 0);
    transform: translate3D(0, 90%, 0);
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.game_lunbo .swiper-slide.swiper-slide-active .ele_tit {
    opacity: 1;
    -webkit-transform: translate3D(0, 0, 0);
    transform: translate3D(0, 0, 0);
}
.game_lunbo .badge01 {
    -webkit-transition: all 1s;
    transition: all 1s;
}
.game_lunbo .badge02 {
    -webkit-transition: all 1s 0.2s;
    transition: all 1s 0.2s;
}
.game_lunbo .badge03 {
    -webkit-transition: all 1s 0.4s;
    transition: all 1s 0.4s;
}
.game_lunbo .badge04 {
    -webkit-transition: all 1s 0.6s;
    transition: all 1s 0.6s;
}
.bg5 .ele04_p1 {
    -webkit-transition: all 1s;
    transition: all 1s;
}
.bg5 .ele04_p2 {
    -webkit-transition: all 1s 0.2s;
    transition: all 1s 0.2s;
}
.ele_P01 .p1 {
    -webkit-transition: all 1s;
    transition: all 1s;
}
.ele_P01 .p2 {
    -webkit-transition: all 1s 0.2s;
    transition: all 1s 0.2s;
}
.ele_P01 .p3 {
    -webkit-transition: all 1s 0.4s;
    transition: all 1s 0.2s;
}
/*动画*/
@-webkit-keyframes arrow {
    0% {
        opacity: 0.5;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0.06rem, 0);
        transform: translate3d(0, 0.06rem, 0);
    }
    100% {
        opacity: 0.5;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
@keyframes arrow {
    0% {
        opacity: 0.5;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0.06rem, 0);
        transform: translate3d(0, 0.06rem, 0);
    }
    100% {
        opacity: 0.5;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.bg2 {
    width: 100%;
    height: 5.68rem;
    background: url(../img/bg02.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    margin: 0 auto;
    padding-top: 0.6rem;
}
.ele_tit01 {
    width: 2.09rem;
    height: 0.43rem;
    margin: 0 auto;
    margin-bottom: 0.4rem;
    background: url(../img/ele01_tit.png) no-repeat;
    background-size: 100% 100%;
}
.ele_P01 {
    width: 64%;
    margin: 0 auto;
}
.ele_P01 p {
    font-size: 0.13rem;
    color: #b0aea6;
    margin-bottom: 0.23rem;
}
.ele_P01 p span {
    font-size: 0.13rem;
    color: #676561;
}
.ele_P01 p em {
    display: inline-block;
    width: 0.085rem;
    height: 0.085rem;
    background: url(../img/dian_icon.png) no-repeat;
    background-size: 100% 100%;
    margin-right: 0.14rem;
}
.imgmap {
    width: 2.69rem;
    height: 1.83rem;
    margin: 0 auto;
    background: url(../img/duibi.png) no-repeat;
    background-size: 100% 100%;
}
.prompt_bg,
.prompt_bg2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 100;
    display: none;
    background: rgba(0, 0, 0, 0.6);
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
}
.prompt_bg.on,
.prompt_bg2.on {
    display: block;
    opacity: 1;
}
.horizontal,
.horizontal2 {
    width: 0.85rem;
    height: 0.91rem;
    background: url(../img/heng.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -0.325rem;
    z-index: 150;
    display: none;
}
.horizontal2 {
    top: 33%;
}
.drag_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.close_btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 0.47rem;
    height: 0.44rem;
    background: url(../img/close_btn.png) no-repeat;
    background-size: 100% 100%;
    z-index: 50;
}
.img_box {
    overflow: hidden;
    height: 100%;
}
.img_box .left_img {
    position: absolute;
    left: 0;
    top: 0;
    float: left;
    width: 100%;
    height: 5.68rem;
    z-index: 10;
    background: url(../img/drag_01_1.jpg) no-repeat;
    background-size: cover;
}
.img_box .right_img {
    position: absolute;
    top: 0;
    float: right;
    width: 50%;
    height: 5.68rem;
    z-index: 20;
    background: url(../img/drag_01_2.jpg) no-repeat;
    background-size: cover;
}
.page {
    position: absolute;
    z-index: 40;
    position: absolute;
    top: 65%;
    left: 53%;
}
.page a {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #121417;
    color: #fff;
    margin-right: 0.05rem;
    margin-bottom: 0.05rem;
}
/*第二页*/
.bg3 {
    width: 100%;
    height: 5.68rem;
    background: url(../img/bg03.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    margin: 0 auto;
    padding-top: 0.4rem;
}
.ele_tit02 {
    width: 2.09rem;
    height: 0.51rem;
    margin: 0 auto;
    margin-bottom: 0.25rem;
    background: url(../img/ele02_tit.png) no-repeat;
    background-size: 100% 100%;
}
.badge {
    text-align: center;
    margin-bottom: 0.14rem;
    position: relative;
}
.badge img {
    display: inline-block;
    width: 0.7rem;
    height: 0.73rem;
    margin-bottom: 0.14rem;
    margin: 0 0.095rem;
}
.line {
    width: 0.035rem;
    height: 0.675rem;
    background: url(../img/line.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 1.12rem;
}
.line02 {
    left: 2.05rem;
}
.line03 {
    left: 1.58rem;
}
/*第三页*/
.bg4 {
    width: 100%;
    height: 5.68rem;
    background: url(../img/bg04.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    margin: 0 auto;
    padding-top: 0.4rem;
}
.ele_tit03 {
    width: 2.25rem;
    height: 0.49rem;
    margin: 0 auto;
    margin-bottom: 0.25rem;
    background: url(../img/ele03_tit.png) no-repeat;
    background-size: 100% 100%;
}
.start_ty {
    width: 1.1rem;
    height: 0.28rem;
    margin: 0 auto;
    margin-top: 3rem;
    border: 0.005rem solid #3c3a35;
}
.start_ty a {
    display: block;
    width: 100%;
    height: 100%;
    padding-right: 0.1rem;
    line-height: 0.28rem;
    font-size: 0.1rem;
    color: #848472;
    text-align: center;
}
.bg_video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.video_03_box {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 101%;
    z-index: 111;
    display: none;
}
.video_03_box video {
    display: block;
    width: 100%;
    position: absolute;
    top: -10%;
    left: 0;
    z-index: 120;
}
.video_step {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    z-index: -1;
}
.video_step.on {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    z-index: 2;
}
.video_step li {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.video_step li.on {
    opacity: 1;
    z-index: 2;
}
.video_step li.step_01 {
    background: url(../img/step_01.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_02 {
    background: url(../img/step_02.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_03 {
    background: url(../img/step_03.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_04 {
    background: url(../img/step_04.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_05 {
    background: url(../img/step_05.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_06 {
    background: url(../img/step_06.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_07 {
    background: url(../img/step_07.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.step_08 {
    background: url(../img/step_08.jpg) no-repeat;
    background-size: 100% 100%;
}
.video_step li.on {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    z-index: 2;
}
.video_step li a {
    width: 100%;
    height: 100%;
    display: block;
}
.video_step li em {
    width: 1.5rem;
    height: 0.2rem;
    position: absolute;
    top: 0.1rem;
    left: 0.1rem;
    background: url(../img/step_notice.png) no-repeat;
    background-size: 100% 100%;
}
/*第四页枪*/
.bg5 {
    width: 100%;
    height: 5.68rem;
    background: url(../img/bg05.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    margin: 0 auto;
    padding-top: 0.6rem;
}
.ele_tit04 {
    width: 2.4rem;
    height: 0.47rem;
    margin: 0 auto;
    margin-bottom: 0.55rem;
    background: url(../../img/title_04.png?v=2019) no-repeat;
    background-size: 100% 100%;
}
.lunbo2 {
    width: 100%;
    height: 2rem;
    margin: 0 auto;
    position: fixed;
    overflow: hidden;
}
.lunbo2 .swiper-wrapper {
    width: 100%;
    height: 2rem;
    position: relative;
}
.lunbo2 .swiper-slide {
    width: 100%;
    height: 2rem;
    position: relative;
    float: left;
}
.lunbo2 .swiper-slide img {
    width: 100%;
    height: 2rem;
    display: block;
}
.yindao_icon {
    width: 0.87rem;
    height: 0.07rem;
    background: url(../img/yindao_icon.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    margin-left: -0.435rem;
}
.ele04_p1 {
    width: 2.6rem;
    height: 0.36rem;
    background: url(../img/ele04_p1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 1.3rem;
    left: 50%;
    margin-left: -1.3rem;
}
.ele04_p2 {
    width: 2.6rem;
    height: 0.36rem;
    background: url(../img/ele04_p2.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0.8rem;
    left: 50%;
    margin-left: -1.3rem;
}
/*第五页*/
.bg6 {
    width: 100%;
    height: 5.68rem;
    background: url(../img/bg06.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    margin: 0 auto;
    padding-top: 0.6rem;
}
.ele_tit05 {
    width: 1.83rem;
    height: 0.47rem;
    margin: 0 auto;
    margin-bottom: 0.55rem;
    background: url(../../img/title_05.png?v=2019) no-repeat;
    background-size: 100% 100%;
}
.pop_pattern {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/opa_008.png) repeat;
    display: none;
    z-index: 50;
}
.pop_cont {
    width: 2.97rem;
    height: 2.5rem;
    padding-left: 0.1rem;
    padding-top: 0.05rem;
    border: 0.005px solid #36393d;
    position: absolute;
    top: 25%;
    left: 50%;
    margin-left: -1.48rem;
    background: url(../img/bg_popup.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.pop_cont h3 {
    height: 0.26rem;
    line-height: 0.26rem;
    font-size: 0.12rem;
    color: #878684;
}
.pop_cont .pop_view {
    width: 2.69rem;
    height: 1.51rem;
    margin-bottom: 0.08rem;
    overflow: hidden;
}
.pop_cont .pop_view img {
    width: 100%;
    height: 100%;
    display: block;
}
.pop_txt p {
    line-height: 0.14rem;
    font-size: 0.1rem;
    color: #878684;
}
.lunbo3 {
    width: 100%;
    height: 2rem;
    margin: 0 auto;
    position: fixed;
    overflow: hidden;
}
.lunbo3 .swiper-wrapper {
    width: 100%;
    height: 2rem;
    position: relative;
}
.lunbo3 .swiper-slide {
    width: 100%;
    height: 2rem;
    position: relative;
    float: left; /*margin: 0 0.125rem;*/
}
.card {
    width: 1.135rem;
    height: 2.12rem;
    position: relative;
}
.card a {
    display: block;
    width: 0.88rem;
    height: 0.34rem;
    position: absolute;
    bottom: 0.15rem;
    left: 50%;
    margin-left: -0.47rem;
}
.card01 {
    background: url(../img/card01.jpg) no-repeat;
    background-size: 100% 100%;
}
.card02 {
    background: url(../img/card02.jpg) no-repeat;
    background-size: 100% 100%;
}
.card03 {
    background: url(../img/card03.jpg) no-repeat;
    background-size: 100% 100%;
}
.card04 {
    background: url(../img/card04.jpg) no-repeat;
    background-size: 100% 100%;
}
.card05 {
    background: url(../img/card05.jpg) no-repeat;
    background-size: 100% 100%;
}
.card06 {
    background: url(../img/card06.jpg?v=2019) no-repeat;
    background-size: 100% 100%;
}
.card07 {
    background: url(https://img.csgo.com.cn/csgo/50/ac/50acf979c35eb58186603dc46fa8c3861561627694.jpg)
        no-repeat;
    background-size: 100% 100%;
}
.card08 {
    background: url(../img/card08.jpg) no-repeat;
    background-size: 100% 100%;
}
.card09 {
    background: url(../img/card09.jpg) no-repeat;
    background-size: 100% 100%;
}
/*第六页*/
.bg7 {
    width: 100%;
    height: 5.68rem;
    background: url(../img/bg07.jpg) no-repeat;
    background-size: cover;
    background-color: #030407;
    position: relative;
    margin: 0 auto;
    padding-top: 0.6rem;
}
.ele_tit06 {
    width: 2.09rem;
    height: 0.48rem;
    margin: 0 auto;
    margin-bottom: 0.55rem;
    background: url(../../img/title_06.png?v=2019) no-repeat;
    background-size: 100% 100%;
}
.gun_video {
    overflow: hidden;
    margin: 0 auto;
    width: 2.8rem;
}
.gun_video li {
    float: left;
    width: 1.3rem;
    height: 0.8rem;
    margin: 0 0.045rem;
    margin-bottom: 0.07rem;
}
.gun_video li.gun_01 {
    background-image: url(../img/gun_01.jpg);
    background-size: 100% 100%;
}
.gun_video li.gun_02 {
    background-image: url(../img/gun_02.jpg);
    background-size: 100% 100%;
}
.gun_video li.gun_03 {
    background-image: url(../img/gun_03.jpg);
    background-size: 100% 100%;
}
.gun_video li.gun_04 {
    background-image: url(../img/gun_04.jpg);
    background-size: 100% 100%;
}
.gun_video li.gun_05 {
    background-image: url(../img/gun_05.jpg);
    background-size: 100% 100%;
}
.gun_video li.gun_06 {
    background-image: url(../img/gun_06.jpg);
    background-size: 100% 100%;
}
.video_s6 {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 101%;
    z-index: 111;
    display: none;
}
.video_s6 video {
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -30%;
    z-index: 120;
}
.pompt img {
    width: 2.69rem;
    height: 1.51rem;
    position: absolute;
    top: 25%;
    left: 50%;
    margin-left: -1.345rem;
    display: none;
}
.pompt {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111;
    display: none;
}

.m-guide {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 520px;
}
.m-guide a {
    font-size: 16px;
    display: inline-block;
    width: 150px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    background-color: #7a6745;
    color: #251802;
    border-radius: 4px;
}
.m-guide a:hover {
    opacity: 0.9;
}
